.awp{}
.vendor-store-desc,.category-view,.featured-view,.latest-view,.topten-view,.related-products-view,.browse-view,.order-view{margin-bottom:0px;}
.product{
  border: 1px solid #eee;
    float: left;
    margin-right: 14px;
    text-align: center;
    width: 129px;
    height: 155px;
}

.row > :nth-child(6n+6) { margin: 0 !important; }

.product:hover{
  border-bottom: 1px solid #FF0709;
}
.prod_image{
  height: 90px;
  overflow: hidden;
}
.prod_title h2{
  margin: 0;
  padding: 0;
  height: 42px;
  overflow: hidden;
}
.prod_title h2 a{
  font-size: 11px;
  color: #5B5B5B;
  text-decoration: none;
  display: inline;
  text-transform: uppercase;
}
.prod_title span a{
  font-size: 12px;
}

.prod_features{
  padding: 0 5px 0 5px;
}
.prod_isColourPrinter{
  float: left;
}
.prod_ppm{
  color: #5b5b5b;
    float: right;
    font-size: 11px;
}
.horizontal-separator{height:0px;background:#fff;margin:10px 0;}

/* == pagination == */
/* == pagination override == */
.pagination{
  display: block;
  width: 858px;
  height: 42px;
  background-color: #4B4E57;
  font-size: 13px;
}
.pagination #colorBW{
  float: left;
  color: #fff;
  margin-top: 12px;
  margin-left: 10px;
  padding: 2px;
}
.pagination.top table{
  float: right;
  padding: 14px 12px 0 0;
}
.pagination.top{
  margin: 0px 0 10px 0;
}
.pagination.bottom{
  margin: 0px 0 0px 0;
  float: right;
  display: block;
}
.pagination td{
}
.pagination td span{
  color: #fff;
  display: block;
  text-decoration: underline;
  padding-left: 5px;
}
.pagination td a{
  color: #fff;
  text-decoration: none;
  padding-left: 5px;
}
.pagination td.pagination-prev span, .pagination td.pagination-prev a,
.pagination td.pagination-next span, .pagination td.pagination-next a{
  display: block;
  text-align:center;
  text-decoration: none;
}
/* == detail page == */

#detail_topwrapper{
  background-image: url(../images/product_header_bg.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  color: #c9c9c9;
  height: 150px;
  padding: 5px 0 5px 0;
}
#detail_image{
  float: right;
  width: 280px;
  margin-right: 150px;
  text-align: center;
}
#detail_titleblock{
  float: left;
  width: 350px;
  margin-left: 25px;
  padding-top: 20px;
}

#detail_titleblock h1{
  font-size: 20px;
  color: #000;
}
#detail_titleblock h1 span{
/*  font-size: 15px; */
  color: #ccc;
}
#detail_titleblock .product-short-description{
  font-size: 14px;
}
#detail_product_description h2{
  font-size: 13px;
  margin-bottom: 0;
}

/* == tabs == */
.tabber_container{
  width: 704px;  
  margin: 8px auto 0 auto;
  float: left;  
  padding: 0px 2px 4px 5px;
  background-color: #F4F4F5;
}

.tabber_tabs {
  margin:0;
  padding: 0;
  list-style:none;
  position: relative;
  left: -4px;
  height: 40px;
  width: 710px;
  background-color: #fff;
  z-index: 9;
}
#right ul.tabber_tabs{
  padding-left: 0px;
}
.tabber_item{
  padding: 5px 10px 0 15px;
}
.tabber_item ul{
  margin-left: 0;
  padding-left: 15px;
}

.tabber_tabs li {
  float:left;
  background:url(../images/left_both.gif);
  background-repeat: no-repeat;
  background-position: left 2px;
  margin:0;
  padding:0 0 0 9px;
  /*line-height: 30px;*/
  position: relative;
  z-index: 1;
  margin-left: -2px;
  margin-right: 2px;
  cursor: hand;
  width: 120px;
 }

.tabber_tabs a {
  float:left;
  display:block;
  width:.1em;
  background:url(../images/right_both.gif) no-repeat right 2px;
  padding: 12px 20px 0px 11px;
  text-decoration:none;
  color:#464646;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;

  /*height: 15px;*/
  height: 28px;
  /*white-space: nowrap;*/
  line-height: 9pt;
  /*  \*/
  width: auto;
  */
}

.tabber_tabs > a {width:auto;  }
.tabber_tabs li a {float:none;}
.tabber_tabs li a:hover {color:#333;}
.tabber_tabs .active, .tabber_tabs .active:hover {
  background-position:0 -40px;
  border-width:0;
  position: relative;
  z-index: 2;
  margin-right: 0px;
  background-color: #fff;
  height: 40px;
}
.tabber_tabs .active a, .tabber_tabs .active:hover a {
   background-position:100% -40px;
   padding-bottom:5px;
   color:#333;
}
.tabber_tabs li:hover, .tabber_tabs li:hover a {
   background-position:0% -40px;
   color:#333;
}
.tabber_tabs li:hover a {background-position:100% -40px;}

.spectitle{
  font-weight: bold;
  width: 250px;
  padding-right: 10px;
  text-align: right;
}

#column-1{
  width: 100%;
}
#column-2{
  width: 100%;
}

/* == search == */
.search {
  margin: 20px 0;
}
.search .inputbox{
    background: #c9cacc;
    color: #4c4e57;
    padding: 12px 5px;
    width: 185px;
    border: none;
}
.search .button{
  background-color: #FE0700;
  color: #fff;
  padding:11px 6px 11px 5px;
  border: none;
}
